body{
    background-color: #002744;
    color: #fff;
}
.on-desk{
    display: initial;
}
.on-mb{
    display: none;
}
.pos-re{
    position: relative;
    z-index: 1;
}
.overlay{
    position: absolute;
    z-index: 60;
}
.index{
    display: none!important;
}
.tx-wht{
    color:#fff;
}
.tx-yel{
    color:#fbcf28;
}
.tx-blu,
.tx-blu::placeholder,
::placeholder,
.tx-blu:hover{
    color:#002744!important;
    opacity:1!important;
}
.title-hldr{
    text-align:center;
    padding-bottom: calc(100vw * (80/1920));
}
.title-hldr h2{
    text-transform: uppercase;
    font-size: calc(100vw * (80/1920));
    line-height: 1;
}


nav.navbar{
    height:calc(100vw*( 160/ 1920));
    margin-bottom:calc(100vw*(-160/ 1920));
    padding: calc(100vw*(62/ 1920))  calc(100vw*(50/ 1920)) 0px;
}
.navbar .navbar-brand{
    width: calc(100vw*(232/ 1920))
}
.navbar .navbar-brand img{
    width: 100%;
    height: auto;
}
.navbar .nav-link{
    text-align:center;
    font-size:  calc(100vw*(24/ 1920));
    line-height: 1;
    text-transform: uppercase;
    padding-top:calc(100vw*(22/ 1920));
    padding-bottom: calc(100vw*(20/ 1920));
    background-color: #fbcf28;
}
.navbar .nav-link.link-1{
    width:calc(100vw*(322/ 1920));
    clip-path: polygon(0% 0%, 100% 0%, 96% 100%, 4% 100%);
}
.navbar .nav-link.link-2{
    width:calc(100vw*(310/ 1920));
    clip-path: polygon(4% 0%, 100% 0%, 95% 90.8%, 0% 100%);
}
.navbar .nav-link.link-3{
    width:calc(100vw*(314/ 1920));
    clip-path: polygon(5% 0%, 100% 0%, 92% 100%, 0% 92%);
    margin-left:  calc(100vw*(-6/ 1920));
}
.navbar .nav-link.link-4{
    width:calc(100vw*(324/ 1920));
    clip-path: polygon(8% 0%, 100% 0%, 96% 88%, 0% 100%);
    margin-left:  calc(100vw*(-16/ 1920));
}
.row-splash .img-splash{
    width: calc(100vw*(740/ 1920));
    height: auto;
}
.row-splash .title-hldr{
    margin:0 -5%;
    padding-bottom: calc(100vw*(50 / 1920));
    filter: drop-shadow(15px 10px 6px #00000080);
}
.row-splash .title-hldr .up,
.row-splash .title-hldr .dn{
    display: flex;
    gap:calc(100vw * (20/1920));
    justify-content: center;
}
.row-splash .title-hldr h1,
.row-splash .title-hldr h2{
    font-weight: bold;
    line-height: 1;
}
.row-splash .title-hldr .tl-1{
    font-size: calc(100vw * (80/1920));
    transform-origin: bottom left;
    transform: rotate(-4.2deg);
}
.row-splash .title-hldr .tl-2{
    font-size: calc(100vw * (72/1920));
    transform-origin: bottom right;
    transform: rotate(3.2deg);
}
.row-splash .title-hldr .tl-3{
    font-size: calc(100vw * (64/1920));
    transform-origin: bottom right;
    transform: rotate(-3.4deg) translateY(-10%);
}
.row-splash .title-hldr .tl-4{
    font-size: calc(100vw * (72/1920));
    transform-origin: bottom right;
    transform: rotate(1.8deg);
}
.row-splash{
    padding:calc(100vw * (220/1920)) calc(100vw * (150/1920)) calc(100vw * (300/1920));
    background-image: url(../images/bg-splash.png);
    background-size: cover;
    background-position:bottom;
    background-repeat: no-repeat;
    margin-top: 0vh;
    height:auto;
}
.row-splash .ln-from{
    margin: auto auto calc(100vw * (140/1920));
    width: calc(100vw * (574/1920));
    height: calc(100vw * (120/1920));
    padding-top:calc(100vw * (45/1920));
    clip-path: polygon(0% 0%, 100% 0%, 95.5% 100%, 4.5% 100%);
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: calc(100vw * (48/1920));
    line-height: 1;
    background-color: #fbcf28;
}
.row-mec {
    justify-content: center;
    padding:0 calc(100vw * (220/1920)) calc(100vw * (160/1920));
}
.row-mec .title-hldr p{
    font-size: calc(100vw * (54/1920)) ;
    text-transform: uppercase;
    line-height: 2.2;
    transform: rotate(-9.6deg) translate(-8%, -10%);
}
.row-mec .mec-hldr{
    display: flex;
    gap: calc(100vw * (16/1920));
}
.row-mec .mec-hldr img{
    width:  calc(100vw * (174/1920));
    height: auto;
}
.row-mec .mec-hldr:last-of-type{
    margin-top: calc(100vw * (-20/1920));
}
.row-mec .mec-hldr p b{
    font-size: calc(100vw * (46/1920));
    line-height: 1.2;
}
.row-mec .mec-hldr p{
    font-size: calc(100vw * (34/1920));
    line-height: 1.2;
    margin-top: calc(100vw * (22/1920));
}
.row-mec .mec-hldr:last-of-type p{
    margin-top: calc(100vw * (50/1920));
}
.row-prem{
    padding:0 calc(100vw * (148/1920)) calc(100vw * (160/1920));
}
.prem-hldr{
    justify-content: space-between;   
}
.row-prem .prem-1{
    width: 34%;
    height: auto;
}
.row-prem .prem-2{
    width: 30%;
    height: auto;
}
.row-prem .prem-3{
    width: 30%;
    height: auto;
}
.row-about{
    padding-bottom: calc(100vw * (160/1920));
}
.row-about .px-about{
    padding:0 calc(100vw * (200/1920));
}
.row-about .px-about p{
    font-size:  calc(100vw * (30/1920));
    line-height: 1.4;
}
.row-slider {
    position: relative;
    margin-bottom: calc(100vw * (160/1920));
}
.row-slider .slider-hldr{
    width: calc(100vw * (1510/1920));
    margin:0 auto;
    /*astea dispar cand pui slideru*/
    display: flex;
    justify-content: space-between;
    /*astea dispar cand pui slideru*/
}
/*astea dispar cand pui slideru*/
.row-slider .slider-hldr img{
    width: 100%;
    height: auto;  
}
/*astea dispar cand pui slideru*/
.row-slider .arr-next,
.row-slider .arr-prev{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    width: calc(100vw * (74/1920));
    height: auto;
}
.row-slider .arr-prev{
    right: auto;
    left: 5%;
}
.row-slider .arr-next{
    right: 5%;
    left: auto;
}
.row-form .form-hldr{
    display: flex;
    flex-wrap: wrap;
    gap: calc(100vw * (88/1920));
    row-gap: calc(100vw * (40/1920));
    width:calc(100vw * (1310/1920));
    padding-bottom: calc(100vw * (160/1920));
}
.row-form .form-hldr .fri-a,
.row-form .form-hldr .fri-b{
    width: calc(100vw * (610/1920));
    position: relative;
}
.inp{
    color: #002744;
    font-family: "HelveticaNeueMedium";
}

.row-form .form-hldr .fri-a .inp,
.row-form .form-hldr .fri-b .inp{
    height:  calc(100vw * (98/1920));
    padding: calc(100vw * (12/1920))  calc(100vw * (66/1920)) 0px;
    width: 100%;
    font-size: calc(100vw * (20/1920));
    line-height: 1;
    font-weight: bold;
    background-color:  #fbcf28;
}
.row-form .form-hldr .fri-a .inp{
    clip-path: polygon(0.6% 0%, 99.4% 0%, 95.6% 100%, 4.4% 100%);
}
.row-form .form-hldr .fri-b .inp{
    clip-path: polygon(3.8% 0%, 97.2% 15.3%, 95.4% 100%, 4.8% 100%);
}
.row-form .form-hldr .fri-a label,
.row-form .form-hldr .fri-b label{
    position: absolute;
    bottom: calc(100vw * (-32/1920));
    left: calc(100vw * (66/1920));
    color:red;
    font-size: calc(100vw * (18/1920));
    line-height: 1;
}
.row-form .form-hldr .captcha{
    position: absolute;
    top: 50%;
    right: calc(100vw * (66/1920));
    transform: translate(-50%, -50%);
}
.row-form .form-hldr .acc{
    font-size: calc(100vw * (26/1920));
    line-height: 1;
    margin-bottom: calc(100vw * (26/1920));
}
.row-form .form-hldr .err{
    background: linear-gradient(0deg, #fbcf28 14%, #ef2f2f 18%, #fbcf28 14%, #fbcf28 100%)!important;
}
.row-form .form-hldr select {
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
}
.row-form .form-hldr select::after{
    position:absolute;
    display: block;
    content: url(../images/arr-dn.svg);
    top:50%;
    left:calc(100vw * (60/1920));
    transform: translateY(-50%);
    width: calc(100vw * (40/1920));
    height: calc(100vw * (34/1920));
}
.row-form .form-hldr .send-hldr{
    margin:calc(100vw * (40/1920)) auto 0;
    width: calc(100vw * (578/1920));
    background-color: #fbcf28;
    clip-path: polygon(0% 0%, 100% 0%, 95.5% 100%, 4.5% 100%);
}
.row-form .form-hldr .send-hldr .imp-mg-send{
    padding:calc(100vw * (44/1920)) calc(100vw * (224/1920));
    width: 100%;
    text-align: center;
    font-size: calc(100vw * (32/1920));
    line-height: 1;
    font-weight: bolder;
    background-color: transparent;
    border: 0px;
}

.chosen-container{
    height:  calc(100vw * (98/1920));
    margin-bottom: 0px;
}
.chosen-container-single .chosen-single{
    font-size: calc(100vw*(20 / 1920))!important;
    line-height: 1;
    font-weight: bold;
    height:  calc(100vw * (98/1920));
    margin:0px;
    padding: calc(100vw*(35 / 1920)) calc(100vw*(66 / 1920)) 0px !important;
    clip-path: polygon(0.6% 0%, 99.4% 0%, 95.6% 100%, 4.4% 100%);
    border-radius:0px!important;
    background-color: #fbcf28;
    min-height:auto!important;
    border:0px transparent;
}
.chosen-container.chosen-with-drop .chosen-drop{
    left:5%;
    width: 90%;
    background-color: #fbcf28;
    border:1px solid #002744;
}
.chosen-container-single .chosen-search input[type="text"]{
    border:1px solid #002744;
    line-height: 1.2;
}

.input-group>.form-control:not(:last-child){
    padding: calc(100vw*(18 / 1920)) calc(100vw*(40 / 1920));
    border-radius: calc(100vw*(40 / 1920));
    line-height: 1.1;
    font-size: calc(100vw*(28 / 1920));
    height: calc(100vw*(66 / 1920));
    color:#002744;
}
.bootstrap-datetimepicker-widget table td,
.bootstrap-datetimepicker-widget table th{
    color:#002744!important;
}
.bootstrap-datetimepicker-widget.dropdown-menu{
    width:auto;
}
.table-sm td, .table-sm th{
    font-size:  calc(100vw*(20 / 1920));
}
.form .table td, .form .table th{
    border-bottom:1px solid #002744;
    border-top: 1px solid #002744;
}
.bootstrap-datetimepicker-widget table td.active{
    background-color:#002744;
    color:#fbcf28!important;
}
.datetimepicker-input{
    margin-bottom: calc(100vw*(40 / 1920));
}
.bootstrap-datetimepicker-widget table td.disabled, .bootstrap-datetimepicker-widget table td.disabled:hover{
    background-color: #dbdbdb;
}
.bootstrap-datetimepicker-widget table td.disabled.day:hover, 
.bootstrap-datetimepicker-widget table td.disabled.hour:hover, 
.bootstrap-datetimepicker-widget table td.disabled.minute:hover, 
.bootstrap-datetimepicker-widget table td.disabled.second:hover{
    background-color: #dbdbdb!important;
    color:#002744!important;
}

.input-group>.custom-select:not(:last-child), 
.input-group>.form-control:not(:last-child){
    clip-path: polygon(0.6% 0%, 99.4% 0%, 95.6% 100%, 4.4% 100%);
    background-color: #fbcf28;
    border-radius: 0px;
    height: calc(100vw*(98 / 1920));
    font-size: calc(100vw*(20 / 1920));
    padding: calc(100vw*(12 / 1920)) calc(100vw*(66 / 1920)) 0px;
    font-family: 'HelveticaNeueMedium'!important;
    line-height: 1.1;
    border: 0px transparent;
}
.input-group-append{
    display:none;
}
.chosen-single{
    padding: 0.6rem 2.2rem 0.4rem;
    margin-bottom: 1.8rem;
    border-radius: 2rem;
    border: 0px transparent;
    min-height: 60px;
    font-size: 1.8rem;
    color: #002744!important;
    background-image: none!important;
    box-shadow: none!important;
}
.chosen-container,
.chosen{
    width:100%!important;
}

.chosen-container-active.chosen-with-drop .chosen-single{
    border: 0px transparent;
}
.chosen-container-single .chosen-single div{
    top: calc(100vw*(30 / 1920));
    right: calc(100vw*(12 / 1920));
}
.chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -18px 2px;
}
.chosen-container{
    font-family: 'HelveticaNeueMedium'!important;
}
.chosen-container .chosen-results li{
    color: #002744!important;
    font-size:18px;
    line-height:1.2;
}
.chosen-container .chosen-results li.highlighted{
    background-color: #002744;
    color:#fff!important;
}
.chosen-container .chosen-single{
    font-size: calc(100vw*(28 / 1920));
    padding: calc(100vw*(10 / 1920)) calc(100vw*(40 / 1920));
    /*height: calc(100vw*(66 / 1920));*/

}
.dropdown-menu{
    left:5%!important;
}
.bootstrap-datetimepicker-widget.dropdown-menu{
    background-color: #fbcf28;
    color: #002744;
}
#imagineCaptcha{
    position: absolute;
    right: calc(100vw*(30 / 1920));
    top: calc(100vw*(35 / 1920));
}
.containerCheckbox{
    padding-left: calc(100vw*(50 / 1920));
    margin-bottom: calc(100vw*(12 / 1920));
    font-size:calc(100vw*(20 / 1920));
    padding-top: calc(100vw*(10 / 1920))!important;
}
.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #002744;
}
.bootstrap-datetimepicker-widget table td.day:hover, 
.bootstrap-datetimepicker-widget table td.hour:hover, 
.bootstrap-datetimepicker-widget table td.minute:hover, 
.bootstrap-datetimepicker-widget table td.second:hover{
    background-color: #002744;
    color:#fbcf28!important;
}
.row-nav{
    height: auto;
    background: transparent;
}
.navbar{
    transition-duration: 0.6s;
    transition-delay: 0.2s;
}
.header-scrolled .navbar{
    background-color:#002744;
}
.header-scrolled nav.navbar {
    height: calc(100vw*(110 / 1920));
    margin-bottom:0px;
    padding: calc(100vw*(12 / 1920)) calc(100vw*(50 / 1920)) 0px;
}
.checkmark{
    background-image: url(../images/unchecked.png);
    width:calc(100vw*(40 / 1920));
    height:calc(100vw*(40 / 1920));
}
.containerCheckbox .checkmark:after, .container-checkbox .checkmark:after{
    background-image: url(../images/checked.png);
    width:calc(100vw*(40 / 1920));
    height:calc(100vw*(40 / 1920));
}


.row-winers .ln-win{
    width:  calc(100vw * (1352/1920));
    padding: calc(100vw * (60/1920)) calc(100vw * (90/1920)) calc(100vw * (60/1920));
    background-color: #fbcf28;
    margin-bottom:  calc(100vw * (180/1920));
    clip-path: polygon(0% 0, 100% 0, 95.8% 100%, 4.2% 100%);
    text-align: center;
}
.row-winers .ln-win a{
    font-size: calc(100vw * (44/1920));
    line-height: 1;
    font-weight: bolder;
}
.row-winers .soc-hldr{
    display: flex;
    justify-content: center;
    gap:calc(100vw * (22/1920));
    padding-bottom: calc(100vw * (55/1920));
}
.row-winers .soc-hldr .soc-link{
    width:  calc(100vw * (98/1920));
    height: auto;
}
.row-ft {
    background-color: transparent;
}
.row-ft .ft-hldr{
    display: flex;
    gap:calc(100vw * (10/1920));
    justify-content: center;
    position: relative;
    clip-path: polygon(6% 0%, 94% 0%, 95.3% 100%, 4.7% 100%);
    width: 100%;
    padding:calc(100vw * (64/1920)) calc(100vw * (152/1920));   ;
    background-color: #fbcf28;

}
.row-ft .ft-link,
.row-ft .ft-hldr span{
    font-size: calc(100vw * (24/1920));
    line-height: 1;
}
.slick-prev, .slick-next{
    width: calc(100vw * (55/1920));
    height:calc(100vw * (58/1920));
}
.slick-prev {
    left:-5%;
}
.slick-next {
    right:-5%;
}
.slider-hldr .slick-prev:before{
    background-image: url(../images/arr-next.svg);
    background-size:cover;
    width: calc(100vw * (55/1920));
    height:calc(100vw * (58/1920));
    transform: scaleX(-1);
    content:'';
    display:block;
}
.slider-hldr .slick-next:before{
    background-image: url(../images/arr-next.svg);
    background-size:cover;
    width: calc(100vw * (55/1920));
    height:calc(100vw * (58/1920));
    content:'';
    display:block;
}
#idLocalitate_chosen .chosen-single{
    clip-path: polygon(3.8% 0%, 97.2% 15.3%, 95.4% 100%, 4.8% 100%)!important;
}
#idLocalitate_chosen .chosen-single div{
    top: calc(100vw*(35 / 1920))!important;
    right: calc(100vw*(22 / 1920))!important;
}
#idMagazin_chosen .chosen-single{
    clip-path: polygon(3.8% 0%, 97.2% 15.3%, 95.4% 100%, 4.8% 100%) !important;
}
.btn-thank-you{
    margin: auto auto calc(100vw*(140 / 1920));
    width: calc(100vw*(400 / 1920));
    height: calc(100vw*(60 / 1920));
    padding-top: calc(100vw*(20 / 1920));
    clip-path: polygon(0% 0%, 100% 0%, 95.5% 100%, 4.5% 100%);
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: calc(100vw*(24 / 1920));
    line-height: 1;
    background-color: #fbcf28;
    display:block;
    color: #002744 !important;
}

@media only screen and (max-width: 1200px){
    .on-desk{
        display: none;
    }
    .on-mb{
        display: initial;
    }
    .title-hldr{
        padding-bottom: calc(100vw * (40/390));

    }
    .title-hldr h2{
        font-size: calc(100vw * (40/390));
    }

    nav.navbar {
        height: calc(100vw*( 60/ 390));
        margin-bottom: 0px;
        padding: calc(100vw*(6/ 390)) calc(100vw*(12/ 390)) 0px;
        margin-bottom: calc(-1*(100vw*( 60/ 390)));
    }
    .navbar-toggler{
        position: absolute;
        top:calc(100vw * (15/390));
        right: calc(100vw * (20/390));
    }
    .navbar .navbar-brand{
        margin:0 auto;
        width:calc(100vw * (94/390));
        padding-top:0px;
        padding-bottom:0px;
    }

    .navbar-collapse {
        z-index: 20;
    }
    .navbar .nav-link{
        font-size:  calc(100vw*(24/390));
        padding-top:calc(100vw*(12/390));
        padding-bottom: calc(100vw*(10/390));
    }
    .navbar .nav-link.link-1,
    .navbar .nav-link.link-2,
    .navbar .nav-link.link-3,
    .navbar .nav-link.link-4{
        width:  calc(100vw*(260/390));
        margin: 0 auto calc(100vw*(8/390));
    }
    .row-splash{
        padding:calc(100vw * (116/390)) calc(100vw * (20/390)) 0px;
        background-image: url(../images/bg-splash-m.png)!important;
        height:auto!important;
    }
    .row-splash .img-splash{
        width: calc(100vw*(360/390));
        height: auto;
        margin:0 -4% calc(100vw*(70 /390));
    }
    .row-splash .title-hldr{
        margin:0 -5%;
        padding-bottom: calc(100vw*(30 /390));

    }
    .row-splash .title-hldr .up,
    .row-splash .title-hldr .dn{
        gap:calc(100vw * (8/390));
    }
    .row-splash .title-hldr h1,
    .row-splash .title-hldr h2{
        font-weight: bold;
        line-height: 1;
    }
    .row-splash .title-hldr .tl-1{
        font-size: calc(100vw * (40/390));
    }
    .row-splash .title-hldr .tl-2{
        font-size: calc(100vw * (32/390));
    }
    .row-splash .title-hldr .tl-3{
        font-size: calc(100vw * (28/390));
    }
    .row-splash .title-hldr .tl-4{
        font-size: calc(100vw * (32/390));
    }
    .row-splash .ln-from{
        margin: auto auto calc(100vw * (70/390));
        width: calc(100vw * (264/390));
        height: calc(100vw * (78/390));
        padding-top:calc(100vw * (24/390));
        clip-path: polygon(0% 0%, 100% 0%, 95.5% 100%, 4.5% 100%);
        text-align: center;
        text-transform: uppercase;
        font-weight: bold;
        font-size: calc(100vw * (26/390));
        line-height: 1;
        background-color: #fbcf28;
    }
    .row-mec {
        justify-content: center;
        padding:0 calc(100vw * (32/390)) calc(100vw * (70/390));
        row-gap:calc(100vw * (10/390)) ;
    }
    .row-mec .title-hldr p{
        font-size: calc(100vw * (24/390)) ;
        text-transform: uppercase;
        line-height: 1.2;
        transform: rotate(-9.6deg) translate(-20%, -40%);
    }
    .row-mec .mec-hldr{
        display: flex;
        gap: calc(100vw * (16/390));
    }
    .row-mec .mec-hldr img{
        width:  calc(100vw * (78/390));
        height: auto;
    }
    .row-mec .mec-hldr:last-of-type{
        margin-top: 0px;
    }
    .row-mec .mec-hldr p b{
        font-size: calc(100vw * (22/390));
        line-height: 1.2;
    }
    .row-mec .mec-hldr p{
        font-size: calc(100vw * (14/390));
        line-height: 1.2;
        margin-top: calc(100vw * (12/390));
    }
    .row-mec .mec-hldr:last-of-type p{
        margin-top: calc(100vw * (24/390));
    }
    .row-prem{
        padding:0 calc(100vw * (32/390)) calc(100vw * (110/390));
    }
    .prem-hldr{
        display: flex;
        flex-direction: column;
    }
    .row-prem .prem-1{
        width: 98%;
        margin:0 auto;
    }
    .row-prem .prem-2{
        width: 80%;
        margin:0 auto;
    }
    .row-prem .prem-3{
        width: 80%;
        margin:0 auto;
    }
    .row-about{
        padding-bottom: calc(100vw * (60/390));
    }
    .row-about .px-about{
        padding:0 calc(100vw * (36/390));
    }
    .row-about .px-about p{
        font-size:  calc(100vw * (22/390));
    }
    .row-slider {
        margin-bottom: calc(100vw * (70/390));
        overflow: hidden;
    }
    .row-slider .slider-hldr{
        width: calc(100vw * (550/390));
        max-width: 300%;
        margin:0 -22%;
        /*astea dispar cand pui slideru*/
        display: flex;
        justify-content: space-between;
        /*astea dispar cand pui slideru*/

    }
    .row-slider .slider-hldr .slick-list{
        -webkit-mask-image:  linear-gradient(90deg, transparent 0%, black 30%,black 70%, transparent 100%);
        mask-image: linear-gradient(90deg, transparent 0%, black 30%,black 70%, transparent 100%);
    }
    /*astea dispar cand pui slideru*/
    .row-slider .slider-hldr img{
        width: 100%;
    }
    /*astea dispar cand pui slideru*/
    .row-slider .arr-next,
    .row-slider .arr-prev{
        position: absolute;
        top:50%;
        transform: translateY(-50%);
        width: calc(100vw * (36/390));
        height: auto;
    }
    .row-slider .arr-prev{
        left: 2%;
    }
    .row-slider .arr-next{
        right: 2%;
    }
    .slick-prev, .slick-next {
        width: calc(100vw * (38/390));
        height: calc(100vw * (40/390));
    }
    .slider-hldr .slick-next::before {
        width: calc(100vw * (38/390));
        height: calc(100vw * (40/390));
    }

    .slider-hldr .slick-prev::before {
        width: calc(100vw * (38/390));
        height: calc(100vw * (40/390));
    }
    .slick-prev{
        left:17%;
        z-index: 999;
    }
    .slick-next{
        right:15%;
        z-index: 999;
    }

    .slick-slider .slick-slide{
        /*margin:0px!important;*/
    }
    .row-form .form-hldr{
        gap: calc(100vw * (16/390));
        width:calc(100vw * (320/390));
        padding-bottom: calc(100vw * (120/390));
    }
    .row-form .form-hldr .fri-a,
    .row-form .form-hldr .fri-b{
        width: calc(100vw * (320/390));

    }
    .row-form .form-hldr .fri-a .inp,
    .row-form .form-hldr .fri-b .inp{
        padding: calc(100vw * (18/390))  calc(100vw * (30/390))  calc(100vw * (18/390));
        font-size: calc(100vw * (16/390));
        height: calc(100vw * (44/390));
    }
    .row-form .form-hldr .fri-a label,
    .row-form .form-hldr .fri-b label{
        bottom: calc(100vw*(-22 / 390));
        left: calc(100vw*(30 / 390));
        font-size: calc(100vw*(14 / 390));
    }
    .row-form .form-hldr .captcha{
        right: calc(100vw * (30/390));
    }
    .row-form .form-hldr .acc{
        font-size: calc(100vw * (16/390));
        margin-bottom: calc(100vw * (16/390));
    }
    .row-form .form-hldr .send-hldr{
        margin:calc(100vw * (20/390)) auto 0;
        width: calc(100vw * (260/390));
        padding:calc(100vw * (20/390)) 0px;
        clip-path: polygon(0% 0%, 100% 0%, 95.5% 100%, 4.5% 100%);
    }
    .row-form .form-hldr .send-hldr .imp-mg-send{
        padding:calc(100vw * (0/390)) calc(100vw * (72/390));
        font-size: calc(100vw * (28/390));
    }
    .row-winers .ln-win{
        width:  calc(100vw * (380/390));
        padding: calc(100vw * (20/390)) calc(100vw * (42/390)) calc(100vw * (30/390));
        margin-bottom:  calc(100vw * (80/390));
        clip-path: polygon(0% 0, 100% 0, 95.8% 100%, 4.2% 100%);
        text-align: center;

    }
    .row-winers .ln-win a{
        font-size: calc(100vw * (22/390));
    }
    .row-winers .soc-hldr{
        gap:calc(100vw * (8/390));
        padding-bottom: calc(100vw * (22/390));

    }
    .row-winers .soc-hldr .soc-link{
        width:  calc(100vw * (48/390));
    }
    .row-ft .ft-hldr{
        flex-direction: column;
        justify-content: center;
        gap:calc(100vw * (6/390));
        text-align: center;
        clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
    }
    .row-ft .ft-link,
    .row-ft .ft-hldr span{
        font-size: calc(100vw * (16/390));
        line-height: 1;
    }
    .header-scrolled nav.navbar{
        height: calc(100vw*(70 / 390));
    }
    .containerCheckbox {
        padding-left: calc(100vw*(50 / 390));
        margin-bottom: calc(100vw*(12 / 390));
        font-size: calc(100vw*(16 / 390));
        padding-top: calc(100vw*(4 / 390)) !important;
    }
    .checkmark {
        width: calc(100vw*(20 / 390));
        height: calc(100vw*(20 / 390));
    }
    .containerCheckbox .checkmark::after, .container-checkbox .checkmark::after {
        width: calc(100vw*(20 / 390));
        height: calc(100vw*(20 / 390));
    }
    #imagineCaptcha {
        right: calc(100vw*(20 / 390));
        top: calc(100vw*(3 / 390));
        width:15%;
    }
    .row-form .form-hldr .fri-a .inp, .row-form .form-hldr .fri-b .inp{
        border:0px;
    }
    .input-group > .custom-select:not(:last-child), .input-group > .form-control:not(:last-child) {
        height: calc(100vw*(98 / 390));
        font-size: calc(100vw*(16 / 390));
        padding: calc(100vw*(6 / 390)) calc(100vw*(33 / 390)) 0px;
        font-family: "HELVETICANEUELTPROCN"!important;
        font-weight:normal!important;
    }
    #dataBon{
        height: calc(100vw * (44/390));
        font-family: "HELVETICANEUELTPROCN"!important;
        font-weight:normal!important;
    }
    #idJudet{
        clip-path: polygon(0.6% 0%, 99.4% 0%, 95.6% 100%, 4.4% 100%);
        background-color: #fbcf28;
        border:0px;
        padding: calc(100vw*(6 / 390)) calc(100vw*(30 / 390)) 0px;
        font-size: calc(100vw*(16 / 390));
        font-family: "HELVETICANEUELTPROCN"!important;
        font-weight:normal!important;
    }
    #idLocalitate{
        clip-path: polygon(0.6% 0%, 99.4% 0%, 95.6% 100%, 4.4% 100%);
        background-color: #fbcf28;
        border:0px;
        padding: calc(100vw*(6 / 390)) calc(100vw*(30 / 390)) 0px;
        font-size: calc(100vw*(16 / 390));
        font-family: "HELVETICANEUELTPROCN"!important;
        font-weight:normal!important;
    }
    #idRetea{
        clip-path: polygon(0.6% 0%, 99.4% 0%, 95.6% 100%, 4.4% 100%);
        background-color: #fbcf28;
        border:0px;
        padding: calc(100vw*(6 / 390)) calc(100vw*(30 / 390)) 0px;
        font-size: calc(100vw*(16 / 390));
        font-family: "HELVETICANEUELTPROCN"!important;
        font-weight:normal!important;
    }
    .row-form .form-hldr .inp{
        font-family: "HELVETICANEUELTPROCN"!important;
        font-weight:normal!important;
    }
    .btn-thank-you{
        margin: auto auto calc(100vw*(140 / 390));
        width: calc(100vw*(574 / 390));
        height: calc(100vw*(120 / 390));
        padding-top: calc(100vw*(45 / 390));
        clip-path: polygon(0% 0%, 100% 0%, 95.5% 100%, 4.5% 100%);
        text-align: center;
        text-transform: uppercase;
        font-weight: bold;
        font-size: calc(100vw*(48 / 390));
        line-height: 1;
        background-color: #fbcf28;
    }
}

